Reply

Security vulnerability DGDN4000

Endeavour79
Follower

Security vulnerability DGDN4000

My security software keeps warning my thet the Netgear DNGN4000 router is vulnerable for the following:

 

https://www.exploit-db.com/exploits/31617/

 

Is there a newer firmware avilable that fixes this issue? I am using the latest version from the public netgear website.

Model: JR6150|AC750 Wireless Dual Band Gigabit Router
Message 1 of 3
DarrenM
Sr. NETGEAR Moderator

Re: Security vulnerability DGDN4000

Hello Endeavor79

 

Our engineering team is looking into this issue I will let you know what I head currently no ETA on this.

 

DarrenM

Message 2 of 3
DarrenM
Sr. NETGEAR Moderator

Re: Security vulnerability DGDN4000

Hello Endeavour79

 

The issue yo linked applies to the DGN2200 do you have a DGN2200 or a DGND4000 and if so are you getting this exact same issue on that modem as the DGN2200?

 

DarrenM

Message 3 of 3
Top Contributors
Discussion stats
  • 2 replies
  • 1980 views
  • 0 kudos
  • 2 in conversation
Announcements

Orbi WiFi 6E